Page MenuHomePhabricator

[Task] Add clear methods to list classes
Closed, ResolvedPublic

Event Timeline

Bene created this task.Feb 29 2016, 10:48 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 29 2016, 10:48 AM
Lydia_Pintscher triaged this task as Normal priority.Apr 3 2016, 11:14 AM
Ladsgroup closed this task as Resolved.Jul 14 2017, 10:29 PM
Ladsgroup added a subscriber: Ladsgroup.

This is indeed resolved, feel free to re-open if you think it's not.